/*
 Theme Name:   Flow Store Child
 Description:  Child theme to override Flow Store “breadcrumb” bubbles
 Author:       Luke Shawver & Adiken Inc.
 Template:     flossy
 Version:      1.0.0
*/
/* Override blockquote border color */
blockquote {
  border-left: 5px solid #820000;
}
blockquote::before,
blockquote::after {
  color: #820000 
}
  blockquote {
    border-left: 5px solid #820000;
}
:root {
  --bs-primary: #820000;
}
.dynamic-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.dynamic-menu li {
  display: inline-block;
  margin-right: 15px;
  position: relative;
}
.dynamic-menu li ul {
  display: none;
  position: absolute;
  background: #f9f9f9;
  padding: 10px;
}
.dynamic-menu li:hover ul {
  display: block;
}
.dynamic-menu a {
  text-decoration: none;
  color: #333;
}